﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,800);

*
{
	font-family: 'Open Sans', sans-serif;
}

html, body, .classMembers .grid .header
{
	color: #606060;
	background-image: url("../Images/background.png");
	background-color: #fff;
}

a
{
	color: #ff9200;
}

.high, .bold, .info span, .firstName, .progress div, .progress.inline
{
	color: #0664a2;
}

a:hover
{
	color: #0664a2;
}

.valid, .success span, .check
{
	color: #0664a2;
}

.invalid, .validation label, .loadValidation label
{
	color: red;
}

.warning
{
	color: #60ae13;
	font-weight: bold;
}

.progress
{
	background-image: url("../Images/progress.gif");
}

.success .content
{
	background-image: url("../Images/success.png");
}

.alert
{
	background-color: #0664a2;
	color: #fff;
}

.ieOld .alert
{
	background-color: #0664a2;
}

.alert.sale .content
{
	background-image: url("../Images/sale.png");
}

.alert .high
{
	color: #dedede;
}

.warningBox
{
	color: #FFFFFF;
	border-color: #990000;
	background-color: #CC3300;
}

.check
{
	background-image: url("../Images/check.png");
}

.caption
{
	color: #0664a2;
}

.checkbox:hover
{
	color: #0664a2;
}

.checkbox.checked .inner div
{
	background-image: url("../Images/check.png");
}

.textbox, .dropDownList, .checkbox .outer
{
	border: 1px solid #dddddd;
}

.textbox.focus, .dropDownList.focus
{
	border-color: #0664a2;
}

.textbox.error.focus, .dropDownList.error.focus
{
	border-color: Red;
}

.textbox input, .textbox textarea, .dropDownList select, .checkbox .inner
{
	border-color: #d6d5d7;
	color: #0664a2;
	background: #f4f4f4;
}

.textbox.error input, .textbox.error textarea, .dropDownList.error select
{
	background: #bf0411;
	border-color: #1f252f;
	color: #FFFFFF;
}

.button div
{
	border: none;
}

.ieOld .button div
{
	border-color: transparent;
}

.button input
{
	color: #FFFFFF;
	border-color: transparent;
}

.ieOld .button input
{
	border-color: #324B46;
}

.button:hover, .button.hover
{
	border-color: rgba(31, 37, 47, 0.8);
	background: #529410;
}

.ieOld .button:hover div, .ieOld .button.hover div
{
	border-color: #4c5159;
}

.button:hover input, .button.hover input
{
	border-color: rgba(46, 107, 153, 0.3);
}

.ieOld .button:hover input, .ieOld .button.hover input
{
	border-color: #c0d2e0;
}

.button.disabled:hover, .button.disabled
{
	border-color: rgba(36,40,49,0.55);
	background: #8c8b8b;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)"; /* IE8 */
}

.button.disabled div, .button.disabled:hover div
{
	border-color: rgba(36,40,49,0.55);
	background: #8c8b8b;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)"; /* IE8 */
}

.ieOld .button.disabled div, .ieOld .button.disabled:hover div
{
	border-color: #242831;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C000000', EndColorStr='#4C000000'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C000000', EndColorStr='#4C000000')"; /* IE8 */
}

.button.disabled input, .button.disabled:hover input
{
	color: #c6c6c6;
	border-color: rgba(255, 255, 255, 0.05);
}

.ieOld .button.disabled input, .ieOld .button.disabled:hover input
{
	border-color: #242831;
}

.button:active div
{
	border-color: rgba(0, 0, 0, 0.5);
	background: #4b870f;
}

.button:active input
{
	border-color: rgba(0, 0, 0, 0.2);
}

.sign
{
	background-image: url("../Images/expand_collapse.png");
}

.box.hover
{
	border-color: #B7B7B7; /* IE8,IE7 */
	border-color: rgba(0, 0, 0, 0.15);
	background-color: #056fb5; /* IE8,IE7 */
}

.box.selected
{
	border-color: #B7B7B7;
	border-color: rgba(0, 0, 0, 0.15);
	background-color: #ff9200;
	background-image: -ms-radial-gradient(center top, ellipse farthest-corner, #f28900 0%, #ff9200 100%); /* IE10 Consumer Preview */
	background-image: -moz-radial-gradient(center top, ellipse farthest-corner, #f28900 0%, #ff9200 100%); /* Mozilla Firefox */
	background-image: -o-radial-gradient(center top, ellipse farthest-corner, #f28900 0%, #ff9200 100%); /* Opera */
	background-image: -webkit-gradient(radial, center top, 0, center top, 561, color-stop(0, #f28900), color-stop(1, #ff9200)); /* Webkit (Safari/Chrome 10) */
	background-image: -webkit-radial-gradient(center top, ellipse farthest-corner, #f28900 0%, #ff9200 100%); /* Webkit (Chrome 11+) */
	background-image: radial-gradient(ellipse farthest-corner at center top, #f28900 0%, #ff9200 100%); /* W3C Markup, IE10 Release Preview */
}

.button
{
	background-color: #f86f00;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}

.body
{
	padding: 20px 5px 90px 5px;
}

.form label
{
	color: #444444;
}

.textbox.disabled, .dropDownList.disabled
{
	border-color: transparent;
}

.textbox.disabled input, .textbox.disabled textarea, .dropDownList.disabled select
{
	color: #c6c6c6;
	background: #8c8b8b;
}

.popup .success .content .button div, .popup .form .button div
{
	background-color: #0664a2;
}

.custom-button-wrapper .customSignIn.perform
{
	color: #fff;
	border-color: #f86f00;
	background-color: #f86f00;
}

.custom-button-wrapper .customSignIn.perform:hover
{
	border-color: #529410;
	background: #529410;
}

.alert .bold
{
	color: white !important;
}

.alert .button
{
	background-color: #f86f00;
}

.alert .button:hover, .button.hover
{
	background: #de6400;
}

.alert .button:active div
{
	background: #d15e00;
}

.alert .warningItem .message span.invalid
{
	color: #ffce60;
}

.default .alert .info span
{
	color: #d9d9d9;
}